/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion-flip-box .flip-box-heading-back {
	font-size: 16px !important;
}

.fusion-flip-box .flip-box-back .fusion-button {
	background-color: white !important;
	color: #8660d6 !important;
}
.fusion-flip-box .flip-box-back .fusion-button:hover {
	background-color: #8660d6 !important;
	color: white !important;
}
input[type=submit] {
/* 	-webkit-appearance:button !important; */
padding: 13px 29px;
line-height: 17px;
font-size: 14px;
background-color: #8660d6;
color: white;
border: none;
text-transform: uppercase;
}
.mc4wp-form input[type=email] {
	padding: 8px;
}
.right-logo {
	text-align: right;
    margin: 31px 0px 31px 40px;
}
@media only screen and (max-width: 800px) {
	.right-logo {
		margin: 0;
	}
}
@media only screen and (max-width: 600px) {
	.right-logo {
		float: left;
		text-align: center;
		margin: 20px;
	}
}